.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vim.vm.device.VirtualSoundCard: ../../../vim/vm/device/VirtualSoundCard.rst


vim.vm.device.VirtualHdAudioCard
================================
  The VirtualHdAudioCard data object type represents a HD Audio sound card in a virtual machine.
:extends: vim.vm.device.VirtualSoundCard_
:since: `vSphere API 5.0`_

Attributes:
